{
  "verseBefore": "Của lễ mà Thiên Chúa muốn là một tâm linh tan vỡ. Thiên Chúa ôi, Ngài sẽ không xem thường một tấm lòng tan vỡ biết hối lỗi.\n\\q",
  "verseAfter": "Của lễ mà Thiên Chúa muốn là một tâm linh tan vỡ.\\q1 Thiên Chúa ôi, Ngài sẽ không xem thường một tấm lòng tan vỡ biết hối lỗi.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 51,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T03:02:23.018Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 51,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_51"
  }
}
